Loading...
Searching...
No Matches
XrdCephOssReadVFile.cc File Reference
`#include <sys/types.h>`
`#include <unistd.h>`
`#include <sstream>`
`#include <iostream>`
`#include <memory>`
`#include <algorithm>`
`#include <fcntl.h>`
`#include "XrdCeph/XrdCephPosix.hh"`
`#include "XrdOuc/XrdOucEnv.hh"`
`#include "XrdSys/XrdSysError.hh"`
`#include "XrdOuc/XrdOucTrace.hh"`
`#include "XrdSfs/XrdSfsAio.hh"`
`#include "XrdCeph/XrdCephOssFile.hh"`
`#include "XrdCeph/XrdCephOssReadVFile.hh"`
`#include "XrdCeph/XrdCephBuffers/XrdCephReadVBasic.hh"`
`#include "XrdCeph/XrdCephBuffers/XrdCephReadVNoOp.hh"`
Include dependency graph for XrdCephOssReadVFile.cc:

Go to the source code of this file.

## Variables

XrdSysError | XrdCephEroute
XrdOucTrace | XrdCephTrace

## Variable Documentation

## XrdCephEroute

XrdSysError XrdCephEroute

extern

## XrdCephTrace

XrdOucTrace XrdCephTrace

extern